<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <userSettings>
        <vMix.My.MySettings>
            <setting name="OutputSize" serializeAs="String">
                <value>1920x1080</value>
            </setting>
            <setting name="PreviewSize" serializeAs="String">
                <value>Auto</value>
            </setting>
            <setting name="Screen" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="PreviewSkip" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AspectRatio" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="LockBackBuffer" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="StoragePath" serializeAs="String">
                <value>C:\Users\PC\Documents\vMixStorage</value>
            </setting>
            <setting name="PausePreview" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ProcessPriority" serializeAs="String">
                <value>32</value>
            </setting>
            <setting name="DeckLinkSize" serializeAs="String">
                <value>1920x1080</value>
            </setting>
            <setting name="UpgradeSettings" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OutputPositionEnabled" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OutputPositionTop" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OutputPositionLeft" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OutputPositionWidth" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OutputPositionHeight" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="RecentFiles" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema" />
                </value>
            </setting>
            <setting name="SetupCompleted" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Advanced" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FrameRate" serializeAs="String">
                <value>333667</value>
            </setting>
            <setting name="DeckLinkFrameRate" serializeAs="String">
                <value>333667</value>
            </setting>
            <setting name="MPEGDeinterlace" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="WebServerPort" serializeAs="String">
                <value>8088</value>
            </setting>
            <setting name="WebServerEnabled" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Fullscreen" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoAudioMixing" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="OutputFormat" serializeAs="String">
                <value>59565955-0000-0010-8000-00aa00389b71</value>
            </setting>
            <setting name="VideoRenderer" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OutputHideCursor" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OutputAlwaysOnTop" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OutputMinimise" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="BlockedFilters" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>ffdshow Video Decoder</string>
                        <string>ffdshow Audio Decoder</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="RecordingMemoryBuffer" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="Language" serializeAs="String">
                <value>es</value>
            </setting>
            <setting name="Shortcuts" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="QuickPlayTransition" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="QuickPlayDuration" serializeAs="String">
                <value>500</value>
            </setting>
            <setting name="RecordingSettings" serializeAs="String">
                <value>&lt;Size&gt;1920x1080&lt;/Size&gt;&lt;FrameRate&gt;333667&lt;/FrameRate&gt;&lt;FrameRateInterlaced&gt;0&lt;/FrameRateInterlaced&gt;</value>
            </setting>
            <setting name="InputSize" serializeAs="String">
                <value>208x156</value>
            </setting>
            <setting name="MasterAudioMeter" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PlayActive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="RecentFlashFiles" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="RestartActive" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TallyPreviewPins" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>2</string>
                        <string>4</string>
                        <string>6</string>
                        <string>8</string>
                        <string>10</string>
                        <string>12</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="TallyActivePins" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>3</string>
                        <string>5</string>
                        <string>7</string>
                        <string>9</string>
                        <string>11</string>
                        <string>13</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Maximise" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SampleRate" serializeAs="String">
                <value>48000</value>
            </setting>
            <setting name="UpdateCheck" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="EffectSettings" serializeAs="String">
                <value>&lt;cmdFade.TransitionEffect&gt;0&lt;/cmdFade.TransitionEffect&gt;&lt;cmdFade.Duration&gt;500&lt;/cmdFade.Duration&gt;&lt;cmdFade.Stinger&gt;0&lt;/cmdFade.Stinger&gt;&lt;cmdFade2.TransitionEffect&gt;30&lt;/cmdFade2.TransitionEffect&gt;&lt;cmdFade2.Duration&gt;1000&lt;/cmdFade2.Duration&gt;&lt;cmdFade2.Stinger&gt;0&lt;/cmdFade2.Stinger&gt;&lt;cmdFade4.TransitionEffect&gt;2&lt;/cmdFade4.TransitionEffect&gt;&lt;cmdFade4.Duration&gt;1000&lt;/cmdFade4.Duration&gt;&lt;cmdFade4.Stinger&gt;0&lt;/cmdFade4.Stinger&gt;&lt;cmdEffect.TransitionEffect&gt;8&lt;/cmdEffect.TransitionEffect&gt;&lt;cmdEffect.Duration&gt;1000&lt;/cmdEffect.Duration&gt;&lt;cmdEffect.Stinger&gt;0&lt;/cmdEffect.Stinger&gt;</value>
            </setting>
            <setting name="ShortcutsXML" serializeAs="String">
                <value>&lt;?xml version="1.0" encoding="utf-16"?&gt;
&lt;ArrayOfShortcut xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" /&gt;</value>
            </setting>
            <setting name="External" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PreviewClick" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PreviewColour" serializeAs="String">
                <value>DarkOrange</value>
            </setting>
            <setting name="ActiveColour" serializeAs="String">
                <value>DarkGreen</value>
            </setting>
            <setting name="InputAudioMeter" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="RecordingSetup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="BitRate" serializeAs="String">
                <value>16</value>
            </setting>
            <setting name="RecordingFilenameFormat" serializeAs="String">
                <value>{0} - {1:dd MMMM yyyy - hh-mm-ss tt}</value>
            </setting>
            <setting name="FMLESettings" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Direct3D9Ex" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="OutputsFullscreen" serializeAs="String">
                <value>&lt;Overlay0&gt;1&lt;/Overlay0&gt;&lt;Overlay1&gt;1&lt;/Overlay1&gt;&lt;Overlay2&gt;1&lt;/Overlay2&gt;&lt;Overlay3&gt;1&lt;/Overlay3&gt;&lt;Overlay4&gt;1&lt;/Overlay4&gt;&lt;Overlay5&gt;1&lt;/Overlay5&gt;&lt;Input&gt;0&lt;/Input&gt;&lt;Display&gt;0&lt;/Display&gt;</value>
            </setting>
            <setting name="OutputsExternal" serializeAs="String">
                <value>&lt;VirtualFrameRate&gt;333667&lt;/VirtualFrameRate&gt;&lt;VirtualFrameRateInterlaced&gt;0&lt;/VirtualFrameRateInterlaced&gt;&lt;ExternalFrameRate&gt;333667&lt;/ExternalFrameRate&gt;&lt;ExternalFrameRateInterlaced&gt;0&lt;/ExternalFrameRateInterlaced&gt;&lt;Overlay0&gt;1&lt;/Overlay0&gt;&lt;Overlay1&gt;1&lt;/Overlay1&gt;&lt;Overlay2&gt;1&lt;/Overlay2&gt;&lt;Overlay3&gt;1&lt;/Overlay3&gt;&lt;Overlay4&gt;1&lt;/Overlay4&gt;&lt;Overlay5&gt;1&lt;/Overlay5&gt;&lt;Input&gt;0&lt;/Input&gt;&lt;Display&gt;0&lt;/Display&gt;&lt;ExternalSize&gt;1920x1080&lt;/ExternalSize&gt;&lt;VirtualSize&gt;1280x720&lt;/VirtualSize&gt;&lt;ExternalDevice&gt;&lt;/ExternalDevice&gt;&lt;ExternalAudioDevice&gt;&lt;/ExternalAudioDevice&gt;&lt;ExternalAudioDelay&gt;0&lt;/ExternalAudioDelay&gt;&lt;Virtual&gt;1&lt;/Virtual&gt;&lt;External&gt;0&lt;/External&gt;&lt;ExternalPort&gt;0&lt;/ExternalPort&gt;&lt;ExternalAudioChannel&gt;0&lt;/ExternalAudioChannel&gt;</value>
            </setting>
            <setting name="DisableInputEffects" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="VirtualFrameRate" serializeAs="String">
                <value>333667</value>
            </setting>
            <setting name="Interlaced" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="CaptureLowLatency" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AudioSource" serializeAs="String">
                <value>@device:sw:{33D9A762-90C8-11D0-BD43-00A0C911CE86}\{008E145B-DB61-4309-AEA1-3578E927E940}</value>
            </setting>
            <setting name="AudioSourceFormat" serializeAs="String">
                <value>48000 Hz 16 Bit 2 Channels</value>
            </setting>
            <setting name="FTBAudio" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="OutputsExternal2" serializeAs="String">
                <value>&lt;VirtualFrameRate&gt;333667&lt;/VirtualFrameRate&gt;&lt;VirtualFrameRateInterlaced&gt;0&lt;/VirtualFrameRateInterlaced&gt;&lt;ExternalFrameRate&gt;333667&lt;/ExternalFrameRate&gt;&lt;ExternalFrameRateInterlaced&gt;0&lt;/ExternalFrameRateInterlaced&gt;&lt;Overlay0&gt;1&lt;/Overlay0&gt;&lt;Overlay1&gt;1&lt;/Overlay1&gt;&lt;Overlay2&gt;1&lt;/Overlay2&gt;&lt;Overlay3&gt;1&lt;/Overlay3&gt;&lt;Overlay4&gt;1&lt;/Overlay4&gt;&lt;Overlay5&gt;1&lt;/Overlay5&gt;&lt;Input&gt;0&lt;/Input&gt;&lt;Display&gt;0&lt;/Display&gt;</value>
            </setting>
            <setting name="DefaultAudioDelay" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="VirtualSize" serializeAs="String">
                <value>1280x720</value>
            </setting>
            <setting name="OutputsFullscreen2" serializeAs="String">
                <value>&lt;Overlay0&gt;1&lt;/Overlay0&gt;&lt;Overlay1&gt;1&lt;/Overlay1&gt;&lt;Overlay2&gt;1&lt;/Overlay2&gt;&lt;Overlay3&gt;1&lt;/Overlay3&gt;&lt;Overlay4&gt;1&lt;/Overlay4&gt;&lt;Overlay5&gt;1&lt;/Overlay5&gt;&lt;Input&gt;0&lt;/Input&gt;&lt;Display&gt;0&lt;/Display&gt;</value>
            </setting>
            <setting name="ScreenSettings" serializeAs="String">
                <value>&lt;Screen0&gt;1&lt;/Screen0&gt;</value>
            </setting>
            <setting name="AudioRendererBusA" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="AudioRendererBusB" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="AudioRendererMaster" serializeAs="String">
                <value>Default Windows Playback Device</value>
            </setting>
            <setting name="AudioRendererHeadphones" serializeAs="String">
                <value>Default Windows Playback Device</value>
            </setting>
            <setting name="DefaultAudioBus" serializeAs="String">
                <value>Master</value>
            </setting>
            <setting name="AudioChannelMaster" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AudioChannelHeadphones" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AudioChannelBusA" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AudioChannelBusB" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="MemoryLock" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RecordingConfirm" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="VideoDeinterlacing" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="FrameRateInterlaced" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CameraDeinterlacing" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="FFMpegExtensions" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>*.mov</string>
                        <string>*.qt</string>
                        <string>*.mxf</string>
                        <string>*.mp4</string>
                        <string>*.mpg</string>
                        <string>*.ts</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="RememberWindowPosition" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="WindowPosition" serializeAs="String">
                <value />
            </setting>
            <setting name="YUVExpand" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DisplayAdapter" serializeAs="String">
                <value />
            </setting>
            <setting name="InputNumbers" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="AudioChannelMasterCount" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="AudioChannelHeadphonesCount" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="AudioChannelBusACount" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="AudioChannelBusBCount" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="MultiViewLayout" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Direct3D9ExPreview" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="CategoryXML" serializeAs="String">
                <value />
            </setting>
            <setting name="NDIOutputExternal" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="NDIOutputExternal2" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="NDIOutputInputs" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="NDIOutputAudio" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RecentWebBrowser" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="MultiInstance" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="OptimusCompatibility" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DataSourcesXML" serializeAs="String">
                <value>&lt;datasources /&gt;</value>
            </setting>
            <setting name="Welcome18" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ControlSurfaceEnabledUser" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PerfReadLock" serializeAs="String">
                <value>False</value>
            </setting>
        </vMix.My.MySettings>
    </userSettings>
</configuration>